body{
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	background-image: url(../img/fundo_body_sup.jpg);
	background-repeat: repeat-x;
	background-position: top;
	width: auto;
	padding: 0px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	background-color: #F3F3F3;
	
	
}


/*----------TOPO----------*/

#topo{
	width:800px;
	height:253px;
	margin: auto;
	padding: 0px;
	
}

#topo_esquerdo{
	float:left;
	width:290px;
	height:180px;
	margin:0;
	padding-top: 10px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 26px;
}
#topo #redes_sociais {
	float: right;
	padding-left: 350px;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-right: 10px;
}
#topo #redes_sociais a img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}


#topo_centro{
	float:left;
	width:200px;
	height:140px;
	margin:0;
	padding-top: 5px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 40px;
}


#topo_centro ul {
	list-style-type : none;
	color : #666;
	line-height:25px;
} 

#topo_centro ul li a { 
	padding : 5px 5px 5px 20px;
	color : #036;
	text-align : left;
	font: Verdana, Geneva, sans-serif;
	text-decoration : none;
} 

#topo_centro ul li a:link, #topo_centro ul li a:visited { 
	padding : 5px 5px 5px 20px;
	color : #036;
	background :transparent url(../img/circ_azul.png) no-repeat left center;
	text-align : left;
	font: Verdana, Geneva, sans-serif;
	text-decoration : none;
}


#topo_centro ul li a:hover, #topo_centro ul li a:active { 
	color : #036;
	font-weight:bold;
	background : transparent url(../img/circ_verm.png) no-repeat left center;
} 

#topo_centro ul li a.ativa{ 
	background : transparent url(../img/circ_verm.png) no-repeat left center;
	color : #036;
	font-weight:bold;
	text-align : left;
	padding : 5px 5px 5px 20px;

} 



#topo_direito{
	float:right;
	width:200px;
	height:140px;
	margin:0;
	padding-top: 5px;
	padding-right: 26px;
	padding-bottom: 0;
	padding-left: 0;
}




#topo_direito ul {
	list-style-type : none;
	color : #666;
	line-height:25px;
}

#topo_direito ul li a { 
	padding : 5px 5px 5px 20px;
	color : #036;
	text-align : left;
	font: Verdana, Geneva, sans-serif;
	text-decoration : none;
} 

#topo_direito ul li a:link, #topo_direito ul li a:visited {
	padding : 5px 5px 5px 20px;
	color : #036;
	text-align : left;
	font: Verdana, Geneva, sans-serif;
	text-decoration : none;
	background-image: url(../img/circ_azul.png);
	background-repeat: no-repeat;
	background-position: left center;
}


#topo_direito ul li a:hover, #topo_direito ul li a:active {
	color : #036;
	font-weight:bold;
	background-image: url(../img/circ_verm.png);
	background-repeat: no-repeat;
	background-position: left center;
} 

#topo_direito ul li a.ativa{
	color : #036;
	font-weight:bold;
	text-align : left;
	padding : 5px 5px 5px 20px;
	background-image: url(../img/circ_verm.png);
	background-repeat: no-repeat;
	background-position: left center;

} 



/*------------CENTRO---------------*/



#centro_superior{
	height:53px;
	width: 793px;
	padding: 0;
	margin-top: auto;
	margin-right: 3px;
	margin-bottom: auto;
	margin-left: 3px;
	text-align: center;
	clear: both;
	float: right;
}

#geral{
	color:#666;
	background-image: url(../img/fundo_corpo_pg.jpg);
	background-repeat: repeat-y;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	width: 800px;
	height: auto;
	margin: auto;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	
}


/*------------HORARIO---------------*/


#horario{
	background-color:#FFF;
	height:50px;
	width: 775px;
	text-align:right;
	margin-top: 0px;
	margin-right: 20px;
	margin-bottom: 0px;
	margin-left: 5px;
	padding-top: 20;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0;
	float: left;
}
/*---------- COMPARTILHAR ---------------*/

.fb-like {
	display: block;
	height: 40px;
	width: 300px;
	float: right;
	margin-right: 20px;
	margin-bottom: 20px;
	clear: both;
	margin-top: 5px;
	margin-left: 200px;
}



#caixa_azul {
	background-image: url(../img/fundo_azul.jpg);
	background-repeat: repeat-x;
	float: left;
	height: 103px;
	width: 300px;
	margin-left: 60px;
	margin-top: 20px;
}
#caixa_vermelha {
	background-image: url(../img/fundo_verm.jpg);
	background-repeat: repeat-x;
	float: right;
	height: 103px;
	width: 300px;
	margin-top: 60px;
	margin-right: 50px;
}

h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bolder;
	text-transform: uppercase;
	color: #FFF;
	text-decoration: none;
	text-align: left;
	padding-top: 20px;
	font-style: normal;
	padding-left: 20px;
	margin: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
}
h4 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFF;
	line-height: 4px;
	text-align: left;
	margin: 0px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 50px;
}


#centro{
	width: 760px;
	height: auto;
	clear: both;
	height: auto;
	margin-top: 20px;
	margin-right: 20px;
	margin-bottom: 0px;
	margin-left: 20px;
}




p{
	margin:0 10px 0 20px;
	text-align:justify;
}


	
#centro_inferior{
	width:750px;
	background-image: url(../img/atletas_gr.jpg);
	background-repeat: no-repeat;
	background-position: bottom;
	height: 260px;
	margin-right: 5px;
	margin-left: 5px;
}






/*-------------RODAPÉ----------------*/

#rodape{
	clear:both;
	height:107px;
	background-image: url(../img/fundo_rodape.jpg);
	background-repeat: repeat-x;
	padding-top: 30px;
	width: auto;
	margin: auto;

}

address{
	font-style:normal;
	text-align:center;
	margin:0;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	color: #666;
	
}

address a:link, address a:visited{
	text-decoration:none;
	color:#036;
}

address a:hover, address a:active{
	text-decoration:underline;
}
	
/*------------------------CONTATO--------------------*/

.contato{
	background:url(../img/titulo_contato.png) no-repeat;
	margin:0 0 10px 0;
}

td{
	height:25px;
}

.formulario{
	font:11px Verdana, Geneva, sans-serif;
	color:#1F8CFF;
	width:405px;
}

.campos{
	background:#99CCFF;
	border:1px #99CCFF solid;
	font:11px Verdana, Geneva, sans-serif;
	color:#FFF;
	overflow:auto;
}

.botoes{
	background:#99CCFF;
	border:1px #FFF solid;
	font:11px Verdana, Geneva, sans-serif;
	color:#036;
	margin:15px 0 0 90px;
	width:80px;
}

.fone{
	background:url(../img/titulo_fone.png) no-repeat;
}

.endereco{
	margin:0 0 0 70px;
	line-height:17px;
}




h2 {
	font-family: Verdana, Geneva, sans-serif;
	font-weight: bold;
	text-transform: uppercase;
	color: #FFF;
	font-size: 14px;
	text-align: center;
	letter-spacing: 1px;
	padding-top: 10px;
}


/*-------------------TABELA-----------------------*/



table {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	text-align: center;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #999;
	border-right-color: #666;
	border-bottom-color: #666;
	border-left-color: #999;
	width: 600px;
	margin-bottom: 50px;
}

table a:link, table a:visited{
	font:Verdana, Geneva, sans-serif 11px;
	text-align:left;
	text-decoration:none;
	color:#666;
}

table a:hover, table a:active{
	font:Verdana, Geneva, sans-serif 11px;
	text-align:left;
	text-decoration:underline;
	color:#999;
}


.style18 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	}
	
.style19 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	}
	
.style68 {
	font-family: Verdana, Geneva, sans-serif;
	font-weight: bold;
	font-size: 12px;
	color: #FFF;
	background-image: url(../img/fundo_tabela_verm.jpg);
	background-repeat: repeat-x;
	padding-top: 5px;
	}
	
.style70 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	color: #FF0000;
	}
	
.style73 {
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 11px; 
	color: #006699; 
	font-weight: bold; 
	}
	
.style75 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	color: #090;
	}
	
.style77 {
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 11px; 
	color: #0066CC; 
	}
	
.style2 {
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #333300;
}
.style3 {	
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333300;
}
.style4 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #036;
	padding-top: 5px;
	text-align: center;
}
.style5 {
	font-size: 18px;
	font-weight: bold;
	color: #036;
	text-align: center;
}
.style6 {
	font-size: 14px;
	font-weight: bold;
	color: #036;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #999;
	padding-bottom: 3px;
}
.img_index {
	float: left;
}
.italico {
	font-style: italic;
}







.link_impressao {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	color: #036;
	text-align: center;
}

.link_impressao a{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	color: #036;
	text-align: center;
}

.link_impressao a:hover{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	font-weight:bold;
	color: #036;
	text-align: center;
}.tabela_pq {
	width: 350px;
	text-align: left;
	background-color: #FFF;
}
h3 {
	font-weight: bold;
	margin-top: 60px;
}
.tb_alterar {
	width: 700px;
}
.tb_insere {
	width: 350px;
}

.botao_link{
	background-color:#E5E5E5;
	font-weight:bold;
	display: block;
	width: 30px;
}

.botao_link a{
	background-color:#E5E5E5;
	font-weight:bold;
	display: block;
	width: 30px;
}.left {
	text-align: left;
}
.centro {
	text-align: center;
}
